Subject: bug#17375: closed (Re: bug#17375: 24.4.50; minibuffer completion by SPC)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 06 May 2014 12:49:03 +0000

Your bug report

#17375: 24.4.50; minibuffer completion by SPC

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
17375: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=17375
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#17375: 24.4.50; minibuffer completion by SPC
From: Stefan Monnier <[email-masked]>
To: Katsumi Yamaoka <[email-masked]>
Cc: [email-masked], Drew Adams <[email-masked]>
Date: Tue, 06 May 2014 08:48:49 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

> So in this case, I'd tend to prefer reverting the fix for bug#15980, so
> that " " is preferred over "-" on the premise that it makes SPC behave
> a bit more like self-insert-command.

I've just done that, thank you,

        Stefan

Subject: 24.4.50; minibuffer completion by SPC
From: Katsumi Yamaoka <[email-masked]>
To: [email-masked]
Date: Wed, 30 Apr 2014 16:50:20 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

When I visit a hidden buffer (i.e., the name begins with SPC),
now I need to type:

C-x b C-q SPC bla bla...

But IIRC, C-q was not necessary till recently.  Even so, SPC for
the second or later did the completion.  Is there a way to get
the old behavior?

Thanks.

In GNU Emacs 24.4.50.1 (i686-pc-cygwin, GTK+ Version 3.10.7)
 of 2014-04-30 on localhost
Repository revision: 117031 [email-masked]
Windowing system distributor `The Cygwin/X Project', version 11.0.11501000
Configured using:
 `configure --verbose --with-x-toolkit=gtk3'